MPlayer Audio Header Buffer Overflow Vulnerability

Bugtraq ID: 14652
Class: Boundary Condition Error
CVE: CVE-2005-2718
Remote: Yes
Local: No
Published: Aug 24 2005 12:00AM
Updated: Jul 12 2009 05:06PM
Credit: Sven Tantau <sven@sven-tantau.de> disclosed this issue.
Vulnerable: MPlayer MPlayer 1.0 pre6-r4
MPlayer MPlayer 1.0 pre6-3.3.5-20050130
MPlayer MPlayer 1.0 pre6
+ Gentoo Linux
MPlayer MPlayer 1.0 pre5
+ Gentoo Linux 1.4
+ Gentoo Linux
MPlayer MPlayer 1.0 pre3
MPlayer MPlayer 1.0pre7try2
Mandriva Linux Mandrake 10.2 x86_64
Mandriva Linux Mandrake 10.2
Mandriva Linux Mandrake 10.1 x86_64
Mandriva Linux Mandrake 10.1
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
Gentoo Linux
Conectiva Linux 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus